.nav {
	margin: 0px auto; 
	text-align: center;
	
	
}

.nav ul ul {
	display: none;
}

	.nav ul li:hover > ul {
		display: block;
	}


.nav ul {

	list-style: none;
	position: relative;
	display: inline-table;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}

	.nav ul li {
		float: left; position:relative; line-height:50px; 
	}
		

		.nav ul li:hover {
			background: #074b8b;
			
		}
			.nav ul li:hover>a {
				color: #fff;
			}
		
		.nav ul li a {
			display: block; padding: 0px 40px;
			color: #666; text-decoration: none; font-size:16px; font-weight:bold
		}
			
		
	.nav ul ul {
		background:#fff; border-radius: 0px; padding: 0;box-shadow: 0px 0px 10px rgba(195,195,195,0.75);
		position: absolute; top: 100%; width:100%; z-index:99;
		 background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #eee;
    min-width: 240px;

    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.2);
	  -webkit-animation: fadeInUpMenu 0.4s;
  -moz-animation: fadeInUpMenu 0.4s;
  -ms-animation: fadeInUpMenu 0.4s;
  -o-animation: fadeInUpMenu 0.4s;
  animation: fadeInUpMenu 0.4s;
	}
	
	
	@-webkit-keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInUpMenu {
  -webkit-animation-name: fadeInUpMenu;
  animation-name: fadeInUpMenu;
}

	
	
		.nav ul ul li {
			float: none;
			
			 position: relative;
			 
			 text-align:left
		}
		
		.nav ul ul li i{ position:absolute; right:15px; top:15px; font-size:16px; color:#888}
		.nav ul ul li:hover>i{ color:#bb0411}
			.nav ul ul li a {
				padding: 0px;
				color: #666;
				line-height:40px;
				font-size:14px;
				margin:0 15px;
				border-bottom:#dddddd 1px dotted;
				font-weight:normal
			}	
			
			.nav ul ul li:last-child a{border-bottom:0 none;}
			
			
				.nav ul ul li a:hover {
					background: #fff; color:#bb0411
				}
				.nav ul ul li:hover>a{ color:#bb0411}
		
	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
	.nav ul ul li:hover{ background:none;}
		

.dh1{ float:right; display:block}
.dh2{ float:right; display:none}



.sp_header{height:50px;overflow:hidden;}

.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_logo{padding:15px 10px;float:left;height:50px}
.sp_logo img{ height:20px; width:auto}
.sp_nav span{display:block;background:#c9141e;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#f8f8f8;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}

.sjj_nav ul li{border-top:1px #ddd solid; position:relative;line-height:40px;font-size:14px; box-sizing:border-box; }

.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}

.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%; padding-left:20px;}
.sjj_nav ul li ul li{ border:0; background:#fff; padding-left:0}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left; }
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}

.nry  .sp_header{ height:50px}
.nry .sjj_nav{ height:calc(100% - 104px);}



@media screen and (max-width: 1200px){
	.nav ul li a {
			display: block; padding: 0px 20px;
			color: #666; text-decoration: none; font-size:14px; font-weight:bold
		}
			
	
}


@media screen and (max-width: 1024px){
.top1{ display:none;}	
.nav{  display:none}
.nav2{  display:block}
	
}


/*my*/

.xiaocms-page { padding:14px 0 10px;font-family:\5b8b\4f53; margin-right: 10px;}
.xiaocms-page a {display:inline-block;height: 32px;line-height: 32px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;padding:0 10px;margin-left: 5px;font-size:14px;}
.xiaocms-page a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
.xiaocms-page span {display:inline-block;height: 32px;padding: 0 10px;line-height: 32px;background: #074b8b;border: 1px solid #074b8b;color:#fff;text-align:center;margin-left: 5px;font-size:14px;}


.m_content,.ncontent {
    line-height: 180%;
    font-size: 16px;

}
.ncontent img, .m_content img{ max-width:100%;}

.m_content {
    padding-top: 0;
}

.m_content h2 {
    font-size: 23px;
    line-height: 36px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}

.page_content {
    min-height: 200px;
    line-height: 180%;
    font-size: 15px;
}

.listpage {
    padding: 5px;
    font-size: 16px;
    line-height: 200%;
}

blank10 {
    height: 10px;
}

.info {
    text-align: center;
    color: #999;
    margin-bottom: 20px;
    font-size: 12px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
}

.content {
    line-height: 24px;
}

.listpage {
    clear: both;
    text-align: center;
}

.prevpage p {
    margin: 10px 0;
}

@media only screen and (max-width:640px){
	 .m_content h2 {
        font-size: 16px;
    }

    .m_content,.ncontent{
        padding-top: 0;
    }

    .page_content {
        font-size: 14px;
    }
	}
.tounei {  font-size:14px;}
.tounei img{ max-width:100%; height:auto !important;}